Security Enhanced Linux Reference Policy

# Layer: services

## Module: aiccu

Interfaces

### Description:

Automatic IPv6 Connectivity Client Utility.

### Interfaces:

aiccu_admin( domain , role )

##### Summary

All of the rules required to administrate an aiccu environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

aiccu_domtrans( domain )

##### Summary

Execute a domain transition to run aiccu.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

aiccu_initrc_domtrans( domain )

##### Summary

Execute aiccu server in the aiccu domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

aiccu_read_pid_files( domain )

##### Summary

Read aiccu PID files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return